Fork me on GitHub


Modules (117)
Versions XOOPS (6)
Frameworks (8)
Outils (11)
Plugins (12)
Résumé
 Téléchargements récents :


Il y a 154 fichier(s) dans notre base de données
Dernières listes

A quoi sert-il ?



Le Frameworks WideImage_for_xoops est un Frameworks pour Xoops basé sur laclass PHP WideImage.

Ce Frameworks permet la manipulation, la gestion, le chargement d'images et supportent la plupart des formats d'images.


Minimum requis



Ce script nécessite la présence de PHP 5.2 au minimum et Xoops 2.5.x


Installation



Suffit de télécharger l'archive puis d'installer le répertoire dans le dossier Frameworks ou ./xoops_lib/Framewroks pour Xoops 2.5.7.1 ou version supérieur


Fonctionnalités




  • Chargement d'images

  • La sauvegarde d'images

  • Création de négatif

  • Conversion en niveau de gris

  • Récupérer une image avec les canaux sélectionnés

  • Renvoi le masque de l'image

  • Fusionner des images (Watermark)

  • Redimensionne la toile de l'image

  • Rognage d'images

  • Auto rognage d'images

  • Renvoie une image avec coins arrondis

  • Rotation d'images

  • Symétrie d'images

  • Floutage

  • Application de filtre

  • Ajout de bruit

  • Matrice de convolution

  • Corrige les gamma sur l'image



Voir la documentation


Changelog



Citation :

Version : 1.00
Baseline version

Module CHGmentions Version2.00 pour Xoops


Le module CHG_mentions devient CHGmentions pour avoir une intégration plus optimale avec les moteurs de recherche.

Ce module vous permet de gérer et d'afficher les mentions légales de votre site en respectant la LCEN 2004, la législation européenne et la jurisprudence.

Voici un module de "boutique en ligne" possédant les principales fonctions qui vous permettront de lancer votre "e-commerce". Ce module E-commerce est spécialement conçu pour les auto-entreprise et les TPE.

TCPDF_for_xoops


Générez facilement une version PDF de vos articles.

Minimum requis


- Xoops 2.5
- PHP 5.3.17

Cette version fonctionne sur toute les versions de Xoops supérieur à la 2.5.0.

Merci de mettre à jour vos fichiers makepdf.php. Pour cette version de tcpdf_for_xoops, merci de choisir les fichiers makepdf.php finissant par _V2
Avertissement : ce module est encore en phase de test
Il peut encore contenir quelques bugs mineurs, merci de votre compréhension

Minimum requis

- XOOPS 2.5.7
- MYSQL 5.0.7
- PHP 5.3.7

Description

CBB est un gestionnaire avancé de forums.
Avertissement : ce module est encore en phase de test
Il peut encore contenir quelques bogues mineurs. D'autre-part, des modifications sont en cours sur ce module. Ce n'est pas la dernière version corrigée, pour le moment. Vous pouvez éventuellement faire des tests et rapporter les bogues rencontrés, sur le forum.

Minimum requis
- XOOPS 2.5.7
- ModuleAdmin 1.1 (modulesclasses)
- MYSQL 5.0.7
- PHP 5.3.7


Description
Le module myLinks vous permet d'organiser très simplement un annuaire de liens internet en catégories et sous-catégories.
Avertissement : ce module est encore en phase de test
Il peut encore contenir quelques bugs mineurs, merci de votre compréhension

Minimum requis

- XOOPS 2.5.7 minimum
- MYSQL 5.0.7
- PHP 5.3.7

Pré-requis


• Serveur WWW (Apache, IIS, Roxen, etc)
PHP 5.3.7 ou supérieur (5.5+ recommandé)
MySQL 5.0 ou supérieur

Avertissement : ce module est encore en phase de test
Il peut encore contenir quelques bugs mineurs, merci de votre compréhension

Minimum requis

- XOOPS 2.5.7 minimum
- MYSQL 5.0.7
- PHP 5.3.7
Avertissement : ce module est encore en phase de test
Il peut encore contenir quelques bugs mineurs, merci de votre compréhension


Minimum requis
- XOOPS 2.5.6
- ModuleAdmin 1.1 (modulesclasses)
- MYSQL 5.0.7
- PHP 5.3.7+
Minimum requis

- XOOPS 2.5.6
- ModuleAdmin 1.1 (modulesclasses)
- MYSQL 5.0.7
- PHP 5.3.7
Avertissement : ce module est encore en phase de test
Il peut encore contenir quelques bugs mineurs, merci de votre compréhension

Excellent article sur ce module par alain01, ici.

Minimum requis

- XOOPS 2.5.5
- ModuleAdmin 1.1 (modulesclasses)
- MYSQL 5.0.7
- PHP 5.2+
Minimum requis

- XOOPS 2.5.3
- ModuleAdmin 1.1 (modulesclasses)
- MYSQL 5.0.7
- PHP 5.2+

Ce module fonctionne avec la classe "moduleclasses" (déjà inclut dans Xoops 2.5.5).
Avertissement : Fonctionne uniquement avec Xoops 2.5.6 minimum et version Php minimale 5.3.7
Avertissement : ce module est encore en phase de test
Il peut encore contenir quelques bugs mineurs, merci de votre compréhension

Minimum requis

- XOOPS 2.5.x
- ModuleAdmin 1.1 (modulesclasses)
- MYSQL 5.0.7
- PHP 5.2+

Ce module fonctionne avec la classe "moduleclasses" (déjà inclut dans Xoops 2.5.5).
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

29 Personne(s) en ligne (3 Personne(s) connectée(s) sur Téléchargements) | Utilisateur(s): 0 | Invité(s): 29 | Plus ...